#html_structura_area_v2.site .minitemplate.minitemplate-1800-gallery-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-2265-ad-1{margin-bottom:12px;width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-5{
width:25%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:initial;

}#html_structura_area_v2.site .image.image-6{
width:15%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:initial;

}